{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "acesbs:stable_entropy",
    "L": "acesbs:lemon"
  },
  "pattern": [
    "###",
    "#L#",
    "###"
  ],
  "result": {
    "count": 4,
    "id": "acesbs:oracle_lemon"
  }
}